{% set CodiceModulo = "RICH_ABB_ALBERI_ULTALB_SEMPL" %}
{% set Urn = "document:c_b406:abbattimento.alberi;ulteriori.alberi.semplificata" %}
{% extends "base.html" %}

{% block meta %}

<meta campi_firma="DichiarazioneCF"
campi_firma_label="il dichiarante"
classi_modulo="Ambiente"
codice_modulo="{{ CodiceModulo }}"
urn="{{ Urn }}"
descrizione="Abbattimento alberi - Alberi ulteriori"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione="ATTENZIONE: questo modulo deve essere compilato con i dati del sottoscrivente."
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.0|20/02/2019"/>

{% endblock meta %}

{% block title %}
  Abbattimento alberi - Alberi ulteriori
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'Alberi ulteriori di ' + #DichiarazioneCF.value().toUpperCase()"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<h1 class="Modulo">
  Alberi ulteriori
</h1>

<p class="Modulo">
  <b>3. Specie, caratteristiche e motivazione della richiesta</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero6" name="Albero6" type="checkbox" value="SI" dynamic_check="#Albero10.checked() || #Albero9.checked() || #Albero8.checked() || #Albero7.checked()"/> Albero 6
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero6_Specie" name="Parametri_Albero6_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero6_Diametro" name="Parametri_Albero6_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero6.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero6_StatoNecessita" name="Tassonomia_Albero6_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero6.checked()"></div>
        <input group="Tassonomia_Albero6_StatoNecessita" id="Tassonomia_Albero6_StatoNecessita1" name="Tassonomia_Albero6_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero6_StatoNecessita" id="Tassonomia_Albero6_StatoNecessita2" name="Tassonomia_Albero6_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero6_StatoNecessita" id="Tassonomia_Albero6_StatoNecessita3" name="Tassonomia_Albero6_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero6_DescStatoNecessita" name="Parametri_Albero6_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero6.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero7" name="Albero7" type="checkbox" value="SI" dynamic_check="#Albero10.checked() || #Albero9.checked() || #Albero8.checked()"/> Albero 7
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero7_Specie" name="Parametri_Albero7_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero7_Diametro" name="Parametri_Albero7_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero7.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero7_StatoNecessita" name="Tassonomia_Albero7_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero7.checked()"></div>
        <input group="Tassonomia_Albero7_StatoNecessita" id="Tassonomia_Albero7_StatoNecessita1" name="Tassonomia_Albero7_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero7_StatoNecessita" id="Tassonomia_Albero7_StatoNecessita2" name="Tassonomia_Albero7_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero7_StatoNecessita" id="Tassonomia_Albero7_StatoNecessita3" name="Tassonomia_Albero7_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero7_DescStatoNecessita" name="Parametri_Albero7_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero7.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero8" name="Albero8" type="checkbox" value="SI" dynamic_check="#Albero10.checked() || #Albero9.checked()"/> Albero 8
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero8_Specie" name="Parametri_Albero8_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero8_Diametro" name="Parametri_Albero8_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero8.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero8_StatoNecessita" name="Tassonomia_Albero8_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero8.checked()"></div>
        <input group="Tassonomia_Albero8_StatoNecessita" id="Tassonomia_Albero8_StatoNecessita1" name="Tassonomia_Albero8_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero8_StatoNecessita" id="Tassonomia_Albero8_StatoNecessita2" name="Tassonomia_Albero8_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero8_StatoNecessita" id="Tassonomia_Albero8_StatoNecessita3" name="Tassonomia_Albero8_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero8_DescStatoNecessita" name="Parametri_Albero8_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero8.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero9" name="Albero9" type="checkbox" value="SI" dynamic_check="#Albero10.checked()"/> Albero 9
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero9_Specie" name="Parametri_Albero9_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero9_Diametro" name="Parametri_Albero9_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero9.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero9_StatoNecessita" name="Tassonomia_Albero9_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero9.checked()"></div>
        <input group="Tassonomia_Albero9_StatoNecessita" id="Tassonomia_Albero9_StatoNecessita1" name="Tassonomia_Albero9_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero9_StatoNecessita" id="Tassonomia_Albero9_StatoNecessita2" name="Tassonomia_Albero9_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero9_StatoNecessita" id="Tassonomia_Albero9_StatoNecessita3" name="Tassonomia_Albero9_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero9_DescStatoNecessita" name="Parametri_Albero9_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero9.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          <input id="Albero10" name="Albero10" type="checkbox" value="SI" /> Albero 10
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 50%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
          Diametro misurato a 1,30m da terra
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Albero10_Specie" name="Parametri_Albero10_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Albero10_Diametro" name="Parametri_Albero10_Diametro" style="width: 100%;" label="Diametro misurato a 1,30m da terra" format="positive_float" mandatory_enabled="#Albero10.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Stato di necessità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Albero10_StatoNecessita" name="Tassonomia_Albero10_StatoNecessita" label="Stato di necessità" mandatory_enabled="#Albero10.checked()"></div>
        <input group="Tassonomia_Albero10_StatoNecessita" id="Tassonomia_Albero10_StatoNecessita1" name="Tassonomia_Albero10_StatoNecessita1" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero è in gravi condizioni fitosanitarie ovvero è malato o morente o è danneggiato irreparabilmente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero10_StatoNecessita" id="Tassonomia_Albero10_StatoNecessita2" name="Tassonomia_Albero10_StatoNecessita2" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero danneggia fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Albero10_StatoNecessita" id="Tassonomia_Albero10_StatoNecessita3" name="Tassonomia_Albero10_StatoNecessita3" type="checkbox" value="SI"/>
      </td>
      <td>
        <p>
          l’albero costituisce pericolo potenziale per l’incolumità di persone o potrebbe danneggiare fabbricati, infrastrutture, reti di servizio o altri manufatti
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          documentazione fotografica dello stato di necessità
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione delle condizioni particolari della motivazione o delle motivazioni indicate (es. malattie, parti della pianta danneggiate oppure tipi di danni reali o potenziali a cose o persone)
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Albero10_DescStatoNecessita" name="Parametri_Albero10_DescStatoNecessita" style="width: 100%; height: 5cm;" label="Descrizione delle condizioni particolari" mandatory_enabled="#Albero10.checked()"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<br/>

<p class="Modulo">
  <b>4. Obbligo di sostituizione</b>
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="5">
        <p class="Labelcella">
          Luogo di reimpianto
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="8" style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_Luogo_reimpianto" name="Tassonomia_Luogo_reimpianto" label="Luogo di reimpianto" mandatory="true"></div>
        <input id="Tassonomia_Luogo_reimpianto6" name="Tassonomia_Luogo_reimpianto" type="radio" value="1"/>
      </td>
      <td colspan="4">
        <p>
          gli alberi abbattuti saranno sostituiti reimpiantando nel medesimo lotto
          <span style="font-size:70%">
            <i>(opzione obbligatoria se abbattimento svolto in conformità al punto A14 art.2 DRP 31 del 13/02/2017)</i>
          </span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Caratteristiche del reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Numero piante
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Dimensioni (*)
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_Specie" name="Parametri_Reimpianto6_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_NumeroPiante" name="Parametri_Reimpianto6_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_Dimensioni" name="Parametri_Reimpianto6_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_Periodo" name="Parametri_Reimpianto6_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero6.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_Specie" name="Parametri_Reimpianto7_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_NumeroPiante" name="Parametri_Reimpianto7_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_Dimensioni" name="Parametri_Reimpianto7_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_Periodo" name="Parametri_Reimpianto7_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero7.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_Specie" name="Parametri_Reimpianto8_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_NumeroPiante" name="Parametri_Reimpianto8_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_Dimensioni" name="Parametri_Reimpianto8_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_Periodo" name="Parametri_Reimpianto8_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero8.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_Specie" name="Parametri_Reimpianto9_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_NumeroPiante" name="Parametri_Reimpianto9_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_Dimensioni" name="Parametri_Reimpianto9_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_Periodo" name="Parametri_Reimpianto9_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero9.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_Specie" name="Parametri_Reimpianto10_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_NumeroPiante" name="Parametri_Reimpianto10_NumeroPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_Dimensioni" name="Parametri_Reimpianto10_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_Periodo" name="Parametri_Reimpianto10_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto6.checked() and #Albero10.checked()">
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr>
      <td rowspan="13" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_Luogo_reimpianto7" name="Tassonomia_Luogo_reimpianto" type="radio" value="2"/>
      </td>
      <td colspan="6">
        <p>
          gli alberi abbattuti saranno sostituiti reimpiantando nel seguente lotto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Motivazione per cui non è possibile reimpiantare nel medesimo lotto
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="6">
        <input class="inputNormal" id="Parametri_Motivazione_reimpianto_ULT" name="Parametri_Motivazione_reimpianto_ULT" style="width: 100%;" label="Motivazione per cui non è possibile reimpiantare nel medesimo lotto" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked()">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Luogo di reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:9%;">
        <p class="Labelcella">
          Provincia
        </p>
      </td>
      <td style="width:30%;">
        <p class="Labelcella">
          Comune
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Indirizzo
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Civico
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Barrato
        </p>
      </td>
      <td style="width:9%;">
        <p class="Labelcella">
          Piano
        </p>
      </td>
    </tr>
    <tr>
      <td mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked()">
        {{ utils.provincie("Immobile_Provincia", "Provincia") }}
      </td>
      <td mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked()">
        <select class="inputNormal" id="Immobile_Comune" name="Immobile_Comune" style="width:100%" label="Comune" dynamic_value="getComuniFromProvincia(#Immobile_Provincia.value(), 'Immobile_Comune')">
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Immobile_Via" name="Immobile_Via" style="width: 100%;" label="Indirizzo"  mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Immobile_Civico" name="Immobile_Civico" style="width: 100%;" label="Civico" maxlength="10">
      </td>
      <td>
        <input class="inputNormal" id="Immobile_Barrato" name="Immobile_Barrato" style="width: 100%;" label="Barrato">
      </td>
      <td>
        <input class="inputNormal" id="Immobile_Piano" name="Immobile_Piano" style="width: 100%;" label="Piano">
      </td>
      <tr class="Rigaintestazioneridotta">
      <td colspan="6">
        <p class="Labelcella">
          Caratteristiche del reimpianto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 24%;">
        <p class="Labelcella">
          Specie
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Numero piante
        </p>
      </td>
      <td style="width: 24%;">
        <p class="Labelcella">
          Dimensioni (*)
        </p>
      </td>
      <td style="width: 24%;" colspan="3">
        <p class="Labelcella">
          Periodo
        </p>
      </td>
    </tr>
    	<tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_AL_Specie" name="Parametri_Reimpianto6_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_AL_NumPiante" name="Parametri_Reimpianto6_AL_NumPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero6.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto6_AL_Dimensioni" name="Parametri_Reimpianto6_AL_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero6.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto6_AL_Periodo" name="Parametri_Reimpianto6_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero6.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_AL_Specie" name="Parametri_Reimpianto7_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_AL_NumPiante" name="Parametri_Reimpianto7_AL_NumPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero7.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto7_AL_Dimensioni" name="Parametri_Reimpianto7_AL_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero7.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto7_AL_Periodo" name="Parametri_Reimpianto7_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero7.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_AL_Specie" name="Parametri_Reimpianto8_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_AL_NumPiante" name="Parametri_Reimpianto8_AL_NumPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero8.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto8_AL_Dimensioni" name="Parametri_Reimpianto8_AL_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero8.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto8_AL_Periodo" name="Parametri_Reimpianto8_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero8.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_AL_Specie" name="Parametri_Reimpianto9_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_AL_NumPiante" name="Parametri_Reimpianto9_AL_NumPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero9.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto9_AL_Dimensioni" name="Parametri_Reimpianto9_AL_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero9.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto9_AL_Periodo" name="Parametri_Reimpianto9_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero9.checked()">
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_AL_Specie" name="Parametri_Reimpianto10_AL_Specie" style="width: 100%;" label="Specie" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_AL_NumPiante" name="Parametri_Reimpianto10_AL_NumPiante" style="width: 100%;" label="Numero piante" format="number" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero10.checked()">
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Reimpianto10_AL_Dimensioni" name="Parametri_Reimpianto10_AL_Dimensioni" style="width: 100%;" label="Dimensioni" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero10.checked()">
      </td>
      <td colspan="3">
        <input class="inputNormal" id="Parametri_Reimpianto10_AL_Periodo" name="Parametri_Reimpianto10_AL_Periodo" style="width: 100%;" label="Periodo" mandatory_enabled="#Tassonomia_Luogo_reimpianto7.checked() and #Albero10.checked()">
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Luogo_reimpianto8" name="Tassonomia_Luogo_reimpianto" type="radio" value="3"/>
      </td>
      <td colspan="6">
        <p>
          si richiede la deroga all’obbligo di reimpianto
        </p>
      </td>
    </tr>
  </tbody>
</table>

<p class="Modulo">
  <span style="font-size: 70%;"><i>(*) Indicare le dimensioni del materiale vivaistico a seconda della modalità di commercializzazione della pianta in oggetto ovvero il diametro al colletto, l’altezza, oppure le dimensioni del contenitore.</i></span>
</p>

<br/>

<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}